﻿exec spex.SP_SERVICE_PRICE_MASTER_ADD
	@SERVICE_REG,
	@SERVICE_CODE,
	@SERVICE_NAME,
	@SERVICE_TYPE,
	@CONTAINER_SIZE,
	@PRICE,
	@CURRENCY,
	@VAT,
	@COST_CENTER,
	@VALID_FROM,
	@VALID_TO,
	@VENDOR_TYPE,
	@CREATED_BY 